﻿@model eCommerce.Services.Model.Story

<div class="story">
    @foreach (var item in Model.StoryImages)
    {
        <img src="@item.URL" class="story__image" />
    }
</div>

@section Scripts{
    <script>
        $('#stories').addClass('menu__item--active');
    </script>
    }